# KDE användarhandbok

&Lauri.Watts; &Lauri.Watts.mail;
2004-02-02
K-skrivbordsmiljön
kdeoptions
7

# KDE-väljare

Gemensamma kommandoradsväljare för alla program som är baserade på KDE-biblioteken

    KDE-program Allmänna KDE-väljare

## Väljare

Följande väljare gäller alla &kde;-program:

Följande väljare gäller alla &kde;-program:

`--caption` `titel`

  Använd `caption` som titel i namnlisten.

`--icon` `ikon`

  Använd `ikon` som programmets ikon.

`--miniicon` `ikon`

  Använd `ikon` som ikon i namnlisten.

`--dcopserver` `server`

  Använd DCOP-servern angiven av `server`.

`--nocrashhandler`

  Inaktivera kraschhantering, för att skapa minnesdumpar.

`--waitforwm`

  Väntar på en WM_NET-kompatibel fönsterhanterare.

`--style` `stil`

  Ställer in stilen för programmets grafiska gränssnitt.

`--geometry` `geometri`

  Ställer in geometrin för klientens grafiska huvudkomponent.

## Se också

qtoptions.7

## Upphovsmän

Manualsidan skriven av &Lauri.Watts; &Lauri.Watts.mail;